» Ubuntu » Пакети

Error

two or more packages specified (kompose hardy)